// ROT13_Encode.h
// Routine to generate ROT13 encoded text
// Michael Coles, MCDBA, 7/2005
//
#include <string.h>

// Function to encode a string using ROT13.  See definition for parameters.
void ROT13_Encode_String(BYTE *pPlaintext, BYTE *pROT13Text, ULONG length);

// Function to encode a single character using ROT13.  See definition for parameters.
BYTE ROT13_Encode_Char(BYTE c);